/********** Style for Contents - Starts **********/

.all-p-font{
	font-size: 14px;
	font-family: "Tahoma";
	color: black;	
}

p{
    font-size: 14px !important;
	font-family: "Tahoma";
	color: black;
}

.list-data li{
    font-size: 16px;
  }

.margin-for-all{
	margin-left: 20px;
	margin-right: 15px;
}

.member-margin-top{
	margin-top: -300px;
}

.top-margin-for-all{
	margin-top: -240px;
}

/********** Top Bar Start**********/

.top-bar{
	background: linear-gradient(to right, #000 65%, #ddd 90%, white 100%);
	height: 43px;
	color: white;
}

.top-bar a:hover{
	color: #f06233;
	text-decoration: underline;
}

.top-bar-font a:hover{
	color: white;
}

.fa-icon-text{
	color: white;
}

.fa-icon-margin{
	margin-left: 10px;
	margin-top: 10px;
	text-align: center;
}

.icon-padding{
		padding: 12px 200px 0px 0px;
	}

/********** Top Bar End **********/

/********** Home Page **********/

.slider-img{width: 300px;margin-top:80px;box-shadow: grey 1px 4px 12px;}
.box-shadow-color{box-shadow: grey 1px 4px 12px;background-color: #ece8e9;}
/*.pd-box-shadow-color{box-shadow: grey 1px 4px 12px;background-color: #ece8e9;}*/
.box-shadow{box-shadow: #f96a23 1px 4px 12px;}
.box-shadow-for-slider{box-shadow: grey 10px 10px 20px;}
.people-who-wanted-h1{margin-top: -150px;}
.people-who-wanted-bg{
	background-image: url('img/cops/9.png'); 
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	background-position: center; 
	height: 600px;
}

.form1
{
	height: 40px;
	padding: 5px 20px;
	margin-top: 10px;
	width: 100%;
	border-radius:0px 10px 0px 10px;
	background-color: #f96a23;
	border:none;
	/*color: white;*/
}

/*Form 2 - start*/

.form2
{
	height: 40px;
	padding: 5px 20px;
	margin-top: 10px;
	width: 50%;
	border-radius:0px 10px 0px 10px;
	background-color: #f96a23;
	border:none;
	color: white;
	font-size: 16px;
	border: none;
	margin-left: 30%!important;
}

.form2, h2{
	color: black!important;
	text-align: center;
	/*margin-left: 10%;
	margin-top: 5%;*/
}

/*Form 3 - start*/

.form3{
	height: 40px;
	padding: 5px 20px;
	margin-top: 10px;
	width: 70%;
	border-radius:0px 10px 0px 10px;
	background-color: #f96a23;
	border:none;
	color: white;
	font-size: 16px;
	border: none;
	margin-left: 30%!important;
}

.form3 h2{
	color: black!important;
}

.form3-margin-top{
	margin-top: 200px;
}

.btn-width{
	width: 30%!important;
	margin-left: 13%!important;
}

/*Form 2 - end*/

.blue-btn {
  background-image: linear-gradient(to right, #f96a23 30%, #252626 51%, #f96a23 100%);
}

.btn-style {

  /*flex: 1 1 auto;*/

  margin: 10px;
  padding: 13px;
  text-align: center;
  /*text-transform: uppercase;*/
  transition: 0.5s;
  background-size: 200% auto;
  color: white!important;
  text-shadow: 0px 0px 10px rgba(0,0,0,0.2);
  /*box-shadow: 0 0 20px #eee;*/
  border-radius: 30px;
  border: none;
  font-family: "Tahoma";
  font-size: 35px;
  width: 400px;
  font-size: 22px;
 }

.btn-style:hover {
  background-position: right center;
  cursor: pointer; 
  color:#fff!important;
}

.blue-btn2:hover{
    background-image: linear-gradient(to right, #f96a23 30%, #000 51%, #f96a23 100%);
	background-position: right center;
}

.btn-width2{
		/*width: 30%!important;*/
		margin-left: 115%!important;
}

/*Form 3 - end*/

.bg-for-img{
	background-repeat: no-repeat; background-size: contain; width: 100%;
}

.bg-for-img-slider{
	background-repeat: no-repeat; background-size: cover; width: 100%;
}

.outsmart-margin{
	margin-top: 80px;
}

.job-oriented-course-margin{
	margin-top: -120px;
}

.job-oriented-course-margin-left{
	margin-left: 10%;
}

.oursmart-height{
	height: 620px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ffffff;
  font-size: 16px;
  opacity: 9; /* Firefox */
}

::-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ffffff;
  text-align: center;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #ffffff;
  text-align: center;
}

.ISO-margin{
	margin-left: 250px;
}

.ISO-h1-margin-left1{
	margin-top: 0px;
	/*margin-left:450px;*/ text-align: center;
	font-size: 35px;
	color: black;
	font-weight:bold;
	font-family: 'Tahoma';	
}

.ISO-h1-margin-left2{
	font-weight: normal;
	/*margin-left:250px;*/text-align: center;
	font-size: 35px;
	margin-top: 10px;
	color: black;
	font-family: 'Tahoma';
}

.ISO-h1-margin-left3{
	margin-top: 10px;
	font-size: 35px;
	/*margin-left:450px;*/
	text-align: center;
	color: black;
	font-weight: normal;
	font-family: 'Tahoma';	
}

.slider-margin{
	margin-right: 300px;
}

.how-does-it-work-margin{
	margin-top: -100px;
	height: 400px;
}

.how-does-it-work-icon{
	margin-top: 60px;
}

.why-choose-us-height
{
	 height: 1600px;
}

.why-choose-us-height-dm
{
	height: 900px;
}

.why-choose-us-margin-top-p{
	width: 70%; 
	text-align: justify; 
	margin-top: -50px;
}

.join-us-today{
	background-size: cover; 
	/*height: 500px;*/
	margin-top: 50px; 
}

.enroll-section{
	background-size: cover; 
	height: 600px;
	margin-top: 50px; 
}

.testimonial-width{
	width: 100%; 
	background-color: white;
	margin-top: 0px;
}

.testimonial-width-p{
	margin-top: 20px;
	margin-left: 23%;
	text-align: justify;
}

.footer-margin-top{
	margin-top: 0px;
}

.testimonial-img{
	float: left;
	margin-top: 20px;
	margin-left: 50px;
}

.join-us-today-h1{
	font-size: 60px;
	margin-top: 20%;
	color: black;
	font-weight: 500;
}

.join-us-today-p{
	font-size: 18px;color: black;
}

.join-us-apply-for{
	margin-top: -200px;
	text-align: center; 
	color: black; 
	margin-left: 15%!important;
	width: 100%;
}

.footer-img{
	margin-top: -250px;
}

.icon-margin-top{
	margin-top: -20px;
}

.banner-form{
	margin-top: 150px;text-align: center; color: black;font-size: 25px;
}

.enroll{
	color: black;
	font-family: 'Tahoma';
}

.enroll, h1{
	font-size: 50px;
	margin-top: 15%;
	color: black;
	font-weight:600;
}

@media (max-width: 768px)
{
	.enroll, h1{
	font-size: 40px;	
}

.enroll
	{
		padding-top: 80px;
	}
	
.footer-area .container-fluid {
    padding-right: 10px;
    padding-left: 10px;
    overflow: hidden;
}

}

.cop-title-txt1{
	 	font-size: 130px;
	 	color: #f96a23;
	 	margin-top: 0px;
	 	font-weight: bold;
	}


.cop-title-txt2{
		font-size: 31px;
		margin-top: -30px;
	}

.cop-title-txt3{
		margin-top: 40px;
		font-size: 25px;
}

.why-choose-us-pointer1{
		margin-right: 12%;
	}

.why-choose-us-pointer2{
		margin-right: 10%;
}

.why-choose-us-pointer3{
		margin-right: 6%;
	}

.why-choose-us-pointer4{
		margin-right: 5%;
	}

.job-oriented-course-h1
	{
		color: black;padding: 10px 12px;font-size: 30px; font-family: Tahoma;
	}

.job-oriented-course-txt
	{
		padding: 0px 12px;font-family: Tahoma;color: black;font-size: 18px;
	}

.footer-skilled-courses
    {
		margin-left:180px;text-align: left;
	}

.footer-skilled-courses2
	{
		margin-left:30px;
	}

.btn-algn
	{
		/*padding-right: 10%;	*/
		margin-left: 50%;
		/*width: 100%;*/
		font-size: 25px;
	}

.btn-algn2
	{
	/*padding-right: 10%;	*/
	margin-left: 40%!important;
	font-size: 25px;
	/*font-size: 26px;*/
	/*font-size: 18px;*/
	/*width: 100%;*/
	}

	.img-margin{
		margin-top: 50px;
	}

	.all-courses-we-provide{
		margin-right: 0%;
	}

	.footer-language-part{
		margin-left:0px;
	}
	
	.footer-skilled-part{
		padding-left:150px!important;
	}

	.footer-img{
			margin-left: 15%;
		}

.all-courses-we-provide-margin-top{
		margin-top: -100px;
	}

.slider-image-height
	{
		height:250px;
	}

.skilled-pages{
		margin-top: -100px;
	}
.skilled-h1{
		color: black;font-size: 65px;
	}

.blog-img{
		margin-top:20px;width:100%;height:400px;
	}

/*.single_feature_icon p{
		font-size: 15px!important;
	}*/


/********** About Us **********/

.about-h1{
	font-size: 50px;
	/*margin-top: -100px;*/
}

.under-line{
	margin-left: 10%;
}

.about-us-banner-img{
	margin-top: 115px;
}

.about-us-banner-txt{
	margin-top: 100px;
	font-size: 80px;
}

.about-us-h2{
	border-bottom: 4px solid black;
}

.about-us-row{
	margin-top: 100px;
}

.about-us-p{
	text-align: justify;margin-left: 10%;color: black;width: 80%;
}

.about-us-h1{
	color: black;width: 100%;margin-left: 10%;width: 80%;font-size: 30px;margin-top: 50px!important;
}

.about-us-h2-s{
	color: black;width: 100%;margin-left: 10%;width: 80%;font-size: 50px;
}

.about-us-panel-width{
	width: 80%;
}

.modify-the-future-title{
	margin-top: 50px;color: #eee;font-weight: bold;font-size: 50px;
}

.blog-btn{
	font-weight: bold;font-size: 15px;margin-top: 50px;
}

/********** Digital Marketing **********/

/*accordion style*/

.card{
	background-color: transparent!important; border:none;
	}

.card-header{
	padding: 0px; 
	box-shadow: grey 3px 3px 12px;
	border-radius: 10px 10px 10px 10px!important;
	border: 2px solid #f06233;
	height: 45px;
}

.card-body ul {
	padding-left: 50px;
}

.panel-title{
	font-weight: bold;padding:10px 12px 0px; color: black;
}

/*accordion style end*/

.banner-heading{
	font-size: 75px;color: #f96a23;
}

.banner-heading2{
	color: black;font-size: 26px;float: left!important;	
}

.dm-what-is-it{
	margin-top: 20px!important;
	color: black!important;
	/*width: 90%;*/
}

.dm-what-is-it-span{
	background-color: #f96a23;border-radius: 5px 5px 5px 5px;
	color: white!important;
}

.dm-what-is-it-h1{
	color: black;background-color: #e6e7e9; width: 90%; padding:10px;border-radius: 5px 5px 5px 5px; 
}

.dm-what-is-it-p{
	margin-top: 30px;
	text-align: justify;
	border-bottom: 0px solid grey;
	color:black!important;
	/*margin-bottom: 10px;*/
}

.dm-why-choose-us{
	margin-top: 20px!important;
	color: black!important;
	/*background-color: #e6e7e9!important;*/
	/*width: 90%;*/
}

.dm-why-choose-us-span1{
	font-size:26px;color: black;background-color: #e6e7e9;border-radius: 5px 0px 0px 5px;
}

.dm-why-choose-us-span2{
	font-size:28px;color: white;background-color: #f06233;border-radius: 5px 5px 5px 5px;padding:0px 10px;
}

.dm-why-choose-us-h1{
	color: black;background-color: #f96a23; width: 95%; padding: 10px;border-radius: 5px 5px 5px 5px; 
}

.dm-why-choose-us-p{
	margin-top: 30px;
	text-align: justify;
	border-bottom: 1px solid #ddd;
	/*margin-bottom: 10px;*/
}

.dm-div-style
{
	height: 50px;background-color: #f06233;border-radius: 10px 10px 0px 0px;padding: 10px;
}

.dm-div-style p { text-align: center;text-transform:
uppercase!important;color: white; }

.dm-div-style-bg-line{ margin-left:
500px;margin-top: -32px; }

.enroll-margin-top{
	margin-top: 250px;
}

.enroll-container{
	background:#005575; padding:30px; height: 300px; text-align: center;color: white;
}

.enroll-container-p{
	color:white; font-size:35px; margin-top: 0px; font-weight:bold; text-align:center;
}

.attend-free-live-container{
	background:#174260; padding:30px; height: 300px; text-align: center;color: white; border-bottom: 10px solid #2b3541;
}

.attend-free-live-container-p1{
	color:white; font-size:50px; margin-top: 0px; text-align: left; font-family: Calibri;
}

.attend-free-live-container-p2{
	color:white; font-size:22px; margin-top: 0px; text-align:left;font-family: Calibri;
}

.panel-ul-style{
	color: black;font-size: 15px;padding:0 30px;
}

.attend-free-live-btn1{
	margin-top: 30px; color:#f85858; font-size: 22px; height: 60px; border-radius:5px 5px 5px 5px; border: none;width: 300px;background-color: #fc8c8c;text-align: center;
}

.attend-free-live-btn2{
	margin-top: 5px; color:#44b4ec; font-size: 22px; height: 60px; border-radius:5px 5px 5px 5px; border: none;width: 300px;background-color: #91d2f3;
}

.ui-text li{
	margin-top: 5px;
}

.panel-body ul{
	color: black;font-size: 15px;padding:0 30px;
}

.animation-bg-slice{
	display: none;
}

/********** Contact Us **********/

.field-margin{
	margin-left: 10px;
}

.contact-btn{
	width: 20%;height: 50px;margin-bottom: 5%;
}

/********** Personality Development **********/

.pd-banner-heading{
	font-size: 50px;color: #f96a23;margin-top: 70px!important;
}

.pd-banner-heading2{
	color: black;font-size: 26px;float: left!important;	
}
.pd-btn-2{
	margin-left: 50px;
}

.pd-outsmart-margin{
	margin-top: -80px;
}

.pd-margin
{
	margin-left: 200px;
}

/********** blogs Page **********/

.blog-h1-size{
	font-size: 18px!important;
	color: black;
	margin-top: 1%;
	font-family: "Tahoma";
}

.blog-margin-left
{
	margin-top: 15px;
}

/*added code for blog*/

.blog-ii{
    min-height: 340px;
    max-height: 340px;
    width: 100%;
}

.blog-date{
    font-size: 16px;
    color: #f06234;
    margin-bottom: 10px;
}

#blog-spce{
    margin-top: 90px;
    border: 1px solid #dbdada;
    padding: 10px 10px 20px;    
}

.blog-heading{
    font-family: "Tahoma";
    font-size: 40px;
    text-align: left;
    margin-top: 20%;   
}

/*end added code for blog*/

/* ######################## Home - 600px and Below ###################### */

@media (max-width:600px)
{
    
.hoitw-title{font-size: 25px!important;}
.howit-works{max-width:132px!important;min-width:132px!important;height:auto;}
    
#hfiframe{
	margin-top: 0px !important;
}

.cop-title-txt1{
 	font-size: 55px!important;
	}

.cop-title-txt2{
	padding-top: 30px!important;
 	font-size: 15px!important;		
	}

/*.top-bar{
		display: none;
		visibility: hidden;
	} 
*/

.logo{
		width:250px!important;
		height: 70px!important;
	}

.menu-width{
		width: 100%!important;
	}

.nav-about-us{
 		width: 100%;
	}

.banner-form{
		margin-top: -50px;
	}

.img-margin{
		margin:0px 0px 10px;
		align-items: center;
		margin-top: 25px;
		/*width: 100%;*/
	}

.affordable-margin{
		margin-top:10px;
	}

.people-who-wanted-margin{
		margin-top:100px;
		font-size: 25px;
	}

.ISO-margin{
		/*margin-left: -0px;*/
		margin-left:auto;
	}

.ISO-h1{
		margin-top: -80px;
		text-align: center;
		font-size: 25px;
	}

.ISO-h1-margin-left1{
		margin-top: 100px;
		margin-left:0px;
		font-size: 30px;
	}


.ISO-h1-margin-left2{
		margin-top: 25px;
		margin-left:0px;
		font-size: 30px;
	}

.ISO-h1-margin-left3{
		margin-top: 25px;
		margin-left:0px;
		font-size: 30px;
	}

.enroll-form-margin{
		width: 100%;
	}

.enroll-form-margin-top, h2{
		width: 100%;
	}

.all-courses-we-provide{
		margin-top: 50px;
	}

.all-courses-we-provide-margin-top{
		margin-top: 0px;
	}

.slider-margin{
		margin-right: -300px;
	}

.how-does-it-work-margin{
		margin-top: 0px;
	}

.outsmart-margin{
		margin-top: 635px;
	}

.outsmart-margin-p{
		margin-top: -10px;
		font-size: 15px!important;
	}

.outsmart-margin-h2{
		font-size:30px!important ;
		margin-top: -20px!important;
	}

.footer-margin-top{
		margin-top: 0px;
	}

.job-oriented-course-margin-left{
		margin-top: 0px;
		margin-left: auto;
		/*margin-top: 1410px;*/
	}

.why-choose-us-margin-top{
		margin-top: 2050px;
	}

.why-choose-us-margin-top-p{
		/*margin-top: 150px;*/
		width: 100%;
	}

.join-us-today{
		margin-top:125px; 
		/*z-index: 99;*/
	}

.testimonial-width{
		width: 100%; 
		background-color: white;
	}

.testimonial-width-p{
		width: 100%;
		margin:0px;
	}

.btn-width{
		width: 60%;
	}

.testimonial-img{
		float: none;
		/*margin:0px;*/
		margin-left:0px;
		margin-bottom: 10px;
		margin-top: -5px;
	}

.join-us-today-h1{
		font-size: 25px;
		margin-top:-100px;
		color: black;
	}

.join-us-apply-for{
	margin-top: 0px;
	text-align: center; 
	color: black; 
	margin-left: 0px!important;
	}

.footer-img{
		margin-top: 10px;
	}

.top-bar{
		height: 100px;
		/*background-color: black;*/
		background: linear-gradient(to bottom, #555 30%, #f29f5e 90%, #f29f5e 20%);
		/*margin:0px;*/
	}

.icon-padding{
		padding: 0px;
	}

	/*Form 2 - start*/

.form2
	{
		margin-left: 0%!important;
	}

.form2, h2{
		margin-left: 0%;
	}

.btn-width{
		/*margin-top: -1px;*/
		width: 60%!important;
		margin-left: 0%!important;
	}

/*Form 2 - end*/
/*Form 3 - start*/

.form3{
		margin-left: 0%!important;
	}

.form3 h2{
		/*color: black!important;
		text-align: center;*/
		margin-left: 0%!important;
		/*margin-top: -100px;*/
		/*margin-top: 5%;*/
	}

.form3-margin-top{
		margin-top: 0px;
	}

.btn-width2{
			/*width: 30%!important;*/
			margin-left: 0%!important;
	}

	/*Form 3 - end*/

.img-btn{
		width: 80%;
		/*visibility: hidden;*/
	}

	.succeed{
		/*margin-top: 150px;*/
		margin-top: 70%;
		text-align: center;
		letter-spacing: 4px;	
		text-align: center;
		margin-left: auto;
		font-weight: 500;
	}

.cop-title-txt1{
	 	font-size: 70px;
	 	color: #f96a23;
		text-align: center!important;
		margin-left: 7%;	
	}

.cop-title-txt2{
		font-size: 16px;
		padding-top:5%; 
		margin-left: 3.5%;
	}

.cop-title-txt3{
		margin-top: 0px;
		font-size: 20px;
	}

.enroll, h1{
		font-size: 20px;
	}

.why-choose-us-pointer1{
		margin-right: auto;
	}

.why-choose-us-pointer2{
		margin-right: auto;
	}

.why-choose-us-pointer3{
		margin-right: auto;
	}

.why-choose-us-pointer4{
		margin-right: auto;
	}

.btn-style{
		width: 80%!important;
	}

.job-oriented-course-h1
	{
		font-size: 17px;
		font-weight: bold;
	}

.job-oriented-course-txt
	{
		font-size: 16px;
		padding: 0px!important;
	}

.member-margin-top{
		margin-top: 0px;
	}

.footer-skilled-courses
	{
		/*margin-left:140px;text-align: left;*/
		margin-left: auto;
		text-align: left;
	}

.skilled-left{
		margin-left:50px;
	}

.footer-skilled-courses2
	{
		/*margin-left:140px;text-align: left;*/
		margin-left: auto;
		text-align: center;
	}

.btn-algn{
		margin-top: 10%;	
		margin-left: auto;	
	}

.btn-algn2{
		margin-left: auto!important;
		margin-right: auto!important;
	}

.modify-the-future-title{
		font-size: 30px;
		margin-top: auto;
	}

.enroll{
		margin-top: -80px;
	}
	
.job-oriented-course-margin{
		margin-top: 1500px;
	}

.footer-language-part{
		margin-left:auto;
	}
	
.footer-skilled-part{
		margin-left:auto;
	}

.footer-img{
		margin-left: auto;
	}

.margin-for-all{
		margin-left: 40px!important;
	}

.why-choose-us-height
	{
	 	height: auto;
	}

.skilled-pages{
		margin-top: 80px;
	}

.skilled-h1{
		color: black;font-size: 35px;
	}

.bolg-heading{
		padding-top: 50px;
	}

.blog-img{
		margin-top:100px;
}

.blog-margin-left
	{
		margin-left:auto;
		margin-top: 15px;
	}
}

@media (min-width: 600px) and (max-width: 767px)
{
	.cop-title-txt1{
		font-size: 100px;
	}

	.cop-title-txt2{
		font-size: 30px;
	}

	.move-left{
		margin-top: -200px;
	}

	.succeed{
		margin-top: 40%;
		font-size: 35px;
	}

	.job-oriented-course-margin-left{
		margin-left: auto;
	}

	.ISO-margin{
		margin-left: auto;
	}

	.ISO-icon{
		padding-left: 20%;
	}

	.ISO-h1-margin-left1{
		padding-top:20px;
		font-size: 25px!important;
		text-align: center;
	}

	.ISO-h1-margin-left2{
		/*padding-right: 80px;*/
		font-size: 25px!important;
		text-align: center;
	}

	.ISO-h1-margin-left3{
		/*padding-right: 80px;*/
		font-size: 25px!important;
		text-align: center;
	}

	.enroll{
		margin:0px;
		padding: 0px;
		font-size: 30px;
	}

	.why-choose-us-height{
		height: auto;
	}

	.form3-btn{
		/*margin-right:-15%!important;*/
		margin-top: 5px;
	}

	#explore_opportunities{
		padding-right: 100px;
	}

	.form3-margin-top h2{
		padding-top: 20px;
		padding-left:10px!important;	
	}

	.testimonial-container{
		margin-top: -60px;
	}

	.skilled-pages{
		margin-top: 100px;
	}

	.bolg-heading{
		padding-top: 50px;
	}

	.blog-margin-left
	{
		margin-left:auto;
		margin-top: 15px;
	}

	.join-us-today-h1{
		font-size: 60px;
	}

	.form3-margin-top h2{
		 font-size: 22px!important;
		 margin-left: auto!important;
	}

	.form3{
		height: 40px;
		padding: 12px 20px;
		width: 70%!important;
		margin-left: 80px!important;
	}

	.query{
		height:80px!important;
	}

	.why-choose-us-height{
		height: auto;
	}

	.member-margin-top{
		margin: 0px;
	}

	.footer-skilled-courses{
		margin-left: 100px;
		text-decoration: none;
	}

	.it-left{
		padding-left: 75px;
	}

	.company-footer-margin{
		margin-left: 30%;
	}

/*today*/

	.join-us-today{
		margin-top: -80px;
	}

	.form3-btn{
		margin-left: auto!important;
	}

	.top-bar{
		height: 120px;
	}	

	.icon-padding{
		padding-left: 200px;
	}

	.testimonial-width{
		width: 100%; 
		background-color: white;
	}
}

@media (min-width:768px) and (max-width: 991px)
{
	.blog-margin-left
	{
		margin-left:auto;
		margin-top: 15px;
	}

	.move-left{
		margin-left: 15%;
	}

	.succeed{
		padding-top: 80px;
		margin-top: 15%;
		font-size: 40px;
	}

	.outsmart-margin-p{
		margin-top: 40px;
	}

	.join-us-today-h1{
		font-size: 45px;
	}
}

@media (min-width: 768px) and (max-width: 1024px)

{
	.skilled-pages{
		margin-top: 80px;
	}

	.bolg-heading{
		padding-top: 50px;
	}

	.blog-img{
		width: 100%!important;
		margin-left: auto;
		margin-right: auto;
	} 
}


@media (min-width: 1025px)
{
	.skilled-pages{
		margin-top: 0px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px)
{
	.banner-form{
		margin-top: -50px!important;
	}

	.box-shadow{
		box-shadow: grey 1px 4px 12px;background-color: #ece8e9;
	}

	.all-courses-we-provide-margin-top{
		margin-top: 0px;
	}

	.outsmart-margin{
		margin-top: 0px!important;
	}

	.all-p-font{
		font-size: 16px;
	}

	.it-footer-margin{
		margin-left: auto;
	}

	.company-footer-margin{
		margin-left: 30%;
	}

	.footer-skilled-courses{
		margin-left: 30%;
	}

	.footer-language-part{
		margin-left: auto;
	}
	
	.footer-skilled-part{
		margin-left: auto;
	}

	.img-margin
	{
		margin-top:5%!important;
	}

	.menu-width{
		width: 100%!important;
	}

	.btn-algn{
		margin-top: 5%!important;	
		margin-left: auto;
		width: 80%;
	}

	.btn-algn2{
		margin-top: 5%!important;
		margin-left: auto!important;
		width: 80%;
	}

	.top-bar{
		height: 100px;
		background-color: black!important;
	}

	.nav-about-us{
		width: 100%;
	}

	.ISO-margin{
		margin-left:auto;
	}

	.btn-width2{
		margin-left: 32%!important;
	}

	.ISO-h1-margin-left1{
		font-size: 30px;
	}

	.ISO-h1-margin-left2{
		font-size: 30px;
	}

	.ISO-h1-margin-left3{
		font-size: 30px;

	}

	.how-does-it-work-margin{
		margin-top: 0px;
	}

	.job-oriented-course-margin{
		margin-top: 50px;
	}

	.job-oriented-course-margin-left{
	margin-left: auto;
	}

	.oursmart-height{
		height: 800px;
	}

	.job-oriented-course-h1
	{
		font-size: 30px;
	}

	.job-oriented-course-txt
	{
		font-size: 20px;
	}

	.slider-image-height{
		height:150px!important;
	}

	.slider-h1{
		font-size: 20px;
	}

	.slider-p{
		font-size: 1.2rem!important;
	}

	.icon-padding{
		padding-left: 150px;
	}

	.enroll-container-p{
		font-size: 1.5rem;
	}

	.dm-why-choose-us-span2{
		font-size: 30px;
	}

	.dm-why-choose-us-span1{
		font-size: 30px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .succeed{
        margin-top: 15%;
        font-size: 40px;
    }
  .nav-about-us{
		width: auto;
	}

	.logo{
		height: auto;
		margin-left: auto;
	}

	.laptop-view{
		width: 95%;
	}

	.icon-padding{
		padding:0px;
		padding-top: 15px;
	}

	.btn-algn{
		width: 110%;
	}

	.btn-algn2{
		width: 80%;
	}

	.ISO-margin{
		margin-left: auto;
	}

	.slider-image-height{
		height:160px;
	}

	.blog-btn{
	margin-top: -40px;
	font-size: 12px;
	font-weight: normal;
	width: 105%;
	}
}

@media (min-width: 1200px) 
{
	.job-oriented-course-h1
	{
		color: black;padding: 10px 12px;font-size: 1.5rem; font-family: Tahoma;
	}

	.job-oriented-course-txt
	{
		padding: 0px 12px;font-family: Tahoma;color: black;font-size: 1rem;
	}

	.ISO-margin{
		margin-left:auto;
	}

	.ISO-icon{
		margin-left: 6%;
	}
}

/********** About Us **********/

@media (max-width: 600px)
{
	.under-line{
	margin-right: 10%;
}

/*.about-us-banner-img
{
	margin-top: 190px;
	min-height:2510px; 
}*/

.about-us-banner-txt
{
	/*margin-top: 500px;*/
	font-size: 50px;
}

.about-us-h1
{
	border-bottom: 0px solid black;
	/*margin-top: -500px;*/
}

.about-us-h2
{
	border-bottom: 0px solid black;
	/*margin-top: -500px;*/
}

.about-us-p
{
	/*margin-right:29%;*/
	margin-left: auto;
	margin-right: auto;
}

.about-us-row
{
	margin-top: 10px;
}

.about-us-row h2
{
	font-size: 25px;
	padding: 10px;
	/*border-bottom: 2px solid black;*/
	/*margin:10px;*/
}

.about-us-h1
{
	font-size: 25px;
	margin-left: auto;
	margin-right: auto;
}

.about-us-h2-s
{
	font-size:20px;color: black;width: 100%;margin-left: 10%;width: 80%;
	font-size: 30px;
	margin-left: auto;
	margin-right: auto;
}

.about-us-panel-width
{
	width: 100%;
}

/** Digital Marketing**/

.panel-title
{
	font-size: 11px!important;
}

.banner-heading
{
	font-size: 45px;
	color: #f96a23;
	margin-top: 180px;
	text-align: center;
}

.banner-heading2
{
	text-align: center;
}

.btn_center
{
	text-align: center;
}

.dm-what-is-it-h1
{
	font-size: 25px;
	text-align: center;
	margin-left: 12%;
}

.dm-why-choose-us-span1, .dm-why-choose-us-span2
{
	font-size: 25px;
	text-align: center;
}

.dm-div-style-bg-line
{
	margin-left: 0%;
	visibility: hidden;
}

.enroll-margin-top
{
	margin-top: 10px;
}

.enroll-container
{
	background:#005575; padding:30px; height: 500px; text-align: center;color: white;
}

.enroll-container-p
{
	color:white; font-size:25px; margin-top: 0px; font-weight:bold; text-align:center;
}

.enroll-h1
{
	margin-top: 15px;
}

.attend-free-live-container
{
	height: 850px;
	text-align: center;
}

.attend-free-live-container-p1
{
	font-size:50px;
}

.attend-free-live-container-p2
{
	color:white; font-size:22px; margin-top: 0px; text-align:left;font-family: Calibri;
}

.attend-free-live-btn1
{
	width: 200px;
}

.attend-free-live-btn2
{
	width: 200px;
	height: 80px;
}

.img-btn
{
	width: 80%;
}

.animation-bg
{
	display: none;
}

.animation-bg-slice
{
	display: block;
}

/*Contact Us*/

.field-margin
	{
		margin-left:0%;
	}

.contact-btn
	{
		width: 40%;
	}

/*Skilled us*/

.skilled-testimonial
	{
		margin-top: 0px;
	}

/********** Personality Development **********/

.pd-banner-heading
	{
		font-size: 25px;
		color: #f96a23;
		/*margin-top: 180px!important;*/
		margin-top: 15px!important;
		text-align: left;
	}

.pd-banner-heading2
	{
		color: #222;
		font-size: 16px;
		float: left !important;
		margin-top: 44px;
		text-align: center;
	}

.pd-btn-2
	{
		margin-left: auto;
	}

.pd-margin
	{
		margin-left: 0px;
	}	

}



@media (min-width: 1024px) and (max-width: 2560px)
{
    .succeed{
        margin-top: 15%;
        font-size: 50px;
    }
	.attend-free-live-container-p1{
		font-size:40px;
	}
}


/********** Pop up css **********/


.modal-header h4{
	color: black;
	font-family: Calibri;
	font-size: 23px!important;
}

.modal-body b{
	color: black;
	font-family: Calibri;
	font-size: 18px;
}

.modal-body input,select{
	height: 40px;
	font-size: 18px;
}

.modal-body ::placeholder{
	font-size: 18px;
	color: black;
	opacity: .7;
}

.form_btn {
  display: inline-block;
  width: 40%; 
  font-size: 20px;
  padding-bottom: 40px!important;
  padding: 13.5px 45px;
  border-radius: 50px;
  color: #fff;
  /*-moz-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;*/
  transition: all .4s ease-in-out;
  text-transform: capitalize;
  background-size: 200% auto;
  border: 1px solid transparent;
  box-shadow: 0px 12px 20px 0px rgba(255, 126, 95, 0.15);
  background-image: linear-gradient(to left, #f96a23 0%, black 51%, #f96a23 100%);
}

.form_btn a {
	padding-top: 20px;
}

.form_btn:hover {
  color: #fff !important;
  background-position: right center;
  box-shadow: 0px 10px 30px 0px rgba(193, 34, 10, 0.2);
}

.modal{
	/*margin-top: 100px!important;*/
	z-index: 9999 !important;
}

.modal-title{
  padding-left: 15%;
}

select{
  padding-left: 5%;width:100%;
  /*padding-top: 12px!important;*/
}

label{
  color:black!important;
}

.close{
  color:red!important;
}

@media (max-width: 576px) {

	.modal{
		margin-top: 0px!important;
	z-index: 9999 !important;
	}

  .modal-header h4{
	line-height: 25px;
	font-size: 20px!important;	
	padding-left: 35px;

  	}

  .form_btn {
    /*padding: 10px 30px;*/
    /*margin-top: 25px;*/
    font-size: 16px;
    width: 100%;
  }

  .modal-title{
    padding-left: 0px;
    text-align: center;
    padding-bottom: 5%;
  }

  .modal-body h4{
	/*font-size: 20px!important;*/
	display: none;
	}
}

@media only screen and (max-width: 600px) {
    
.ISO-margin{
    margin-left: 100px!important;
}

.ISO-h1-margin-left1{
    margin-top: 10px!important;
    font-size: 20px!important;
}
    
.ISO-h1-margin-left2{
    margin-top: 5px!important;    
    font-size: 20px!important;
}    

.ISO-h1-margin-left3{
    margin-top: 5px!important;    
    font-size: 20px!important;
}
    
.hfiframe{
    display: none!important;
}    

#boxes3{
    display: none !important;
}
    
.feature_part{
 margin-top: 10px!important;   
}    
    
#french-bn-img{
    background-image: none !important;    
}    
    
#ielts-b-img{
    background-image: none !important;
}
    
.container-fluid {
    width: 100%!important;
    padding-right: 15px!important;
    padding-left: 15px!important;
}
    
#english-banner-img{
    background-image: none !important;
}    
    
    .feature_part {
        padding-top: 0px!important;
    }
    
.common-h1-font {
     margin-top: 0px!important;
}
    
.all-p-font {
    font-size: 14px!important;
    margin-left: 15px!important;
}
    
    .btn_1.pd-btn-2{
        display: none!important;
    }
    
    .btn_1{
        padding: 5px 10px!important;
        font-size: 12px!important;
    }
    
.btn_2 {
    padding: 5px 25px !important;
    font-size: 12px !important;
    margin-top: 10px !important;
}
    
    #pd-course{
        background-image: none !important;
    }
    
    .pd-banner-heading{
        text-align:center!important;
    }
    
#stctp-bgimg{
    background-image: none !important;
}    

#enrollstc-bgimg{
    background-image: none !important;
}
    
    .supertalks-logo{
	    margin-right: 0px;
    }
    .iframe-form{
    	width: 100% !important;
    	margin: 0px !important;
    }
        #formobile{
            display: block;
        }

    #first-banner-box-first{
		margin-top: 10px !important;
	}

	#first-banner-box-second{
		margin-top: -60px !important;
	}
	#first-banner-box-third{
		margin-top: -60px !important;
	}
	#how-it-works-hs-first{
		margin-top: 80px !important;
	}
	#how-it-works-hs-second{
		margin-top: 80px !important;
	}
	#how-it-works-hs-third{
		margin-top: 80px !important;
	}
	#how-it-works-hs-fourth{
		margin-top: 80px !important;
	}
	.margin-for-all 
	{
        margin-left: 35px !important;
        padding-right: 5px;
    }
    
    ::placeholder{
        color: #ffffff!important;
    }
    
    .common-h1-font{
        line-height: 22px!important;   
    }
    p, span{
        font-size: 14px!important;
    }
    
    ul{
        font-size: 14px !important;
    }    
    
    ul li{
        font-size: 14px !important;
    }
    
    ul li a{
        font-size: 14px !important;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .form_btn {
    padding: 10px 30px;
    margin-top: 30px;
  }
  
  .pd-banner-heading{
      font-size:50px;
  }

}


@media only screen and (min-width: 768px) and (max-width: 991px) {
  .modal{
		margin-top: 150px!important;
	}

  .form_btn {
    padding: 10px 30px;
    margin-top: 30px;
  }
}

/*********** blog format ***********/

.blog{
	font-size: 20px;
	font-family: "verdana"; 
	line-height: 1.38!important;
	text-align: justify;
	color:#303940;
	font-weight: 400;
	padding-bottom:15px;
}


.blog-head{
	font-size: 20px;
	font-family: "verdana"; 
	line-height: 1.38!important;
	text-align: justify;
	color:#303940;
	font-weight: 400;
	padding-top:25px;
	padding-bottom:20px;
	font-weight:bold;
}


.blog-anchor{
    /*color: #1e90ff;*/
    font-weight: 400;
}

/************ super talks ************/


.supertalks{
	z-index:999999999;
	background: tomato;
	padding: 2%;
	width: 310px;
	font-size: 16px;
	text-shadow: 1px 1px 1px #000000;
	/*display: block;*/
	margin-bottom: 5px;
	transform: rotateZ(90deg);
	position: fixed;
	line-height:1.5;
	top:50%;
}

.supertalks-logo{
    display: block;
    height: auto;
}
.abc{
	right: 0;float:right!important;position: fixed;color: #ffffff;bottom: 500px;z-index:9999; top:45%;
}

@media (max-width: 575px)
{
	.supertalks{
		width: 250px!important;
		/*top: 50!important;*/
		height: 40px;
		padding:5px;
		position: fixed;
		bottom:250px;
		right:-100px;
		/*margin-left: 33px;	*/
	}
	
	.supertalks-logo{
		position: fixed;
		right:0px;
		/*margin-left: auto;*/
		width: 75px;
	}
	
	.rotate{
        padding: 5px 10px!important;
        width: 160px!important;
        font-size: 13px!important;
        margin-left: -65px!important;	    
	}

} 

 @media (min-width: 576px) and (max-width: 991px)
{

	.supertalks{
		
		width: 250px!important;
		/*top: 50!important;*/
		height: 40px;
		padding:5px;
		position: fixed;
		bottom:400px;
		right:-100px;
		/*margin-left: 33px;	*/
	}
	
	.supertalks-logo{
		width: 65px!important;
		position: fixed;
		bottom:0px;
		right:0px;
		/*margin-left: auto;*/
		
	}
} 


@media (max-width:1531px)
{
	.abc{
		bottom: 5px;
	}
}



/************ search ************/
.search{
	border-radius: 50px!important;
	border: 5px solid #999;
	padding-left:12px;
	margin-top:-5px;
	background-color: gray;
	color: white;
}


/*mobile css for skilled courses*/

    @media screen and (max-width: 1920px) and (min-width: 650px) {
        #formobile{
            display: none !important;
        }
    }

/*Inside the page's content css*/
    .page-p{
        font-size: 20px;
        color: #111;
        font-family: Tahoma;
    }
/*End inside the page's content css*/

 /*Home page popup css*/
.home-pp-km{
	width: 100%;
	margin-top: 15px;
	margin-bottom: 10px;
	background-color: #f96a23;
    color: #fff;
}
 /*End Home Page popup css*/

/*How id works section css*/

.main-fg{
	height: 350px;
	background-color: #f96a23;
	margin:20px;
	padding-bottom: 130px;
}

.fg-img{
	width: 200px;
	border: 25px solid #fff;
	border-radius: 100%;
	margin-top: -100px;
}

.main-fg figcaption{
	font-size: 18px;
	padding-top: 60px;
}

.main-fg figcaption span{
	font-size: 26px;
	font-weight: bold;
}

/*End how it works section css*/

/*Added Banner image*/

#english-banner-img{
    background-image: url(../img/english-speaking-course.jpg); background-size: 100% 100%;
    margin-left: 0px;
    margin-right: 0px;
    padding-right: 0px;
    overflow: auto;
}


@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:portrait) {
  #main-menu-area {
    display: none !important;
}
}

@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:landscape) {
#main-menu-area {
    display: none !important;
}
}

#pdforkids{
    background-image: url(../img/personality-development-for-kids.jpg); background-size: 100% auto;
    background-repeat: no-repeat;
}

#stctp-bgimg{
    background-image: url(../img/short-term-training-program.png); background-size: 100% auto;
    background-repeat: no-repeat;
}

#enrollstc-bgimg{
    background-image: url('../img/enroll-in-short-term-courses.png'); background-size: 100% auto;
    background-repeat: no-repeat;    
}

/* Individual page banner area css*/
.ban-icc-area{
	text-align: center;
	background-color: #e6e7e9;
	padding: 0px;
	border-radius: 8px;
	box-shadow: #f56820 1px 4px 12px;
}

.ban-icc-area .ti-desktop{
	font-size: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
	background: #f96a23;
	color: #fff;
	padding: 15px;
	border-radius: 100%;
}

.ban-icc-area .ti-user{
	font-size: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
	background: #f96a23;
	color: #fff;
	padding: 15px;
	border-radius: 100%;
}

.ban-icc-area .ti-headphone-alt{
	font-size: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
	background: #f96a23;
	color: #fff;
	padding: 15px;
	border-radius: 100%;
}

.ban-icc-area-cap{
	font-size: 22px;
	margin-top: 20px;
	margin-bottom: 5px;
	font-weight: 500;
	background: #fff;
    color: #000;
}

#pd-course{
    background-image: url('../img/personality-development-classes.jpg'); background-size: 100% 100%;
}

#french-bn-img{
    background-image: url(../img/french-language-institute.jpg); background-size: 100% auto;background-repeat: no-repeat;
}

.hiw-headtxt{
    font-size: 22px!important;
}

/* End individual page banner area css*/